<bugID>585565<Summary>The alternate style view stylesheet filter should work</Summary><Description>Currently it&#8217;s only a dummy. It should filter the rules display to only show the selected sheet.</Description></bugID>